input[type=radio]{
	display: yes;
	}
.radio2{
	transform: scale(3);
	}
textare{
	width:100%
	}
.button2{
	transform: scale(3);
	}
	
#main:after {
	opacity: 0.2;
	}	
	
	
	
	
	

/*body {
	background-image: url("image/image1v2.jpg"), url("image/image1v2.jpg");
	background-color: #cccccc;
/*

background-size: cover;


	
	background-repeat: no-repeat, repeat;
	
	

}
body:after {
	background-image: url("image/image1.jpg"),url("image/image1v1.jpg");
	background-color: #cccccc;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.2;
	
	

}
*/
body {
  background-color: #101010;
  color: #ffffff;
  font: 25px 'Arial Narrow', Arial, san-serif;
}
h1 {
	 font: 45px 'Arial Narrow' , Arial, san-serif;
  color: #ffffff;
}
h2 {
	 font: 45px 'Arial Narrow' , Arial, san-serif;
  color: #ffffff;
}
h3 {
	 font: 30px 'Arial Narrow' , Arial, san-serif;
  color: #ffffff;
}
nav a {
  color: #ffffff;
}
footer {
  color: #ffffff;
}
.my-container img {
	opacity: 0.5;
	
	}

#ID8 {
   font-size: 30px;
}

#ID7 {
   font-size: 30px;
}

	
table, th {

font: 20px 'Arial Narrow', Arial, san-serif;
 

}
	
.header{
 width: 50%;
    height: auto;
}
.header2{
 width: 90%;
    height: auto;
}


.footer{
 width: 90%;
    height: auto;
}

.radiotable{
	table-layout: fixed;
	width: 700px;
}

.button3{
  display: inline-block;
  padding: 25px 35px;
  font-size: 34px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 25px;
  box-shadow: 0 9px #999;
}

.button3:hover {background-color: #3e8e41}

.button3:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}







.rate_widget {

    border:     0px solid #000;
    overflow:   visible;
    padding:    0px;
    position:   left;
    width:      780px;
    height:     10px;
}

	


.ratings_stars {
    background: url('white-rating-star-64.png') no-repeat;
    float:      left;
    height:     64px;
    padding:    8px;
    width:      64px;
}


.ratings_vote {
    background: url('yellow-rating-star-64.png') no-repeat;
}
.ratings_over {
    background: url('yellow-rating-star-64.png') no-repeat;
}



.total_votes {
    background: #eaeaea;
    top: 58px;
    left: 0;
    padding: 5px;
    position:   absolute;  
} 
.movie_choice {
    font: 10px verdana, sans-serif;
    margin: 0 auto 40px auto;
    width: 180px;
}	

.centru {
   top: 50%;
    left: 50%;
    margin-right: -50%;
}
